1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Plesk updater problems

Discussion in 'Plesk for Linux - 8.x and Older' started by AbraCadaver, May 15, 2005.

  1. AbraCadaver

    AbraCadaver Guest

    0
     
    I have Plesk 7.5.2. If I go to updater I get a link for 7.5.3 and when clicked I get a list with Base packages of Plesk pre-checked. If I click Install I get an email stating that it started and then a failure email. Here are the last line containing the failure from: /tmp/psa_7.5.3_FedoraCore_2_build75050506.13_upgrade.log.

    Please let me know what I can do to fix this:

    Trying to establish test connection... connected
    `/var/lib/psa/dumps/mysql.preupgrade.dump.gz' -> `/var/lib/psa/dumps/mysql.preupgrade.dump.gz.2'
    Trying to backup MySQL database... done
    MySQL databases are dumped to /var/lib/psa/dumps/mysql.preupgrade.dump.gz
    Database integrity check failed: duplicate values of (action_id, component) exist in table log_components

    ERROR while trying to

    Aborting...

    Thanks!
    -Shawn
     
  2. editor

    editor Guest

    0
     
    install phpmyadmin and check your tables in your MySQL
     
Loading...